Subject: Need help

From: Bronislav Kavsan <[email-masked]>
Date: Wed, 6 Oct 1999 21:48:11 -0400 (EDT)

I would appreciate any  help on information for DHCP API for Windows
NT/95.

Here is my problem:

- My Windows-based software receives IP Addresses of DNS and WINS
servers using "out-of-DHCP-bound" so-called mode-config extension of IKE
(Internet Key Exchange) protocol.

- I need to communcate these IP Addresses to the DHCP Client on my local
machine, so these IP Addresses of  Name Servers will be used for the
duration of the secure session with the gateway, which supplied me with
these addresses.

I need information describing API to the DHCP Client on Windows - there
are lots of functions listed in dhcpsapi.dll, but I couldn't find any
documentation describing their use.

Appreciate your help!

Slava Kavsan